# Items to ignore when downloading a zip

/.gitlab/ export-ignore
/assets/banner-772x250.png export-ignore
/assets/banner-1544x500.png export-ignore
/assets/icon.svg export-ignore
/assets/icon-128x128.png export-ignore
/assets/icon-256x256.png export-ignore
/bin/ export-ignore
/tests/ export-ignore
.editorconfig export-ignore
.gitattributes export-ignore
.gitignore export-ignore
.gitlab-ci.yml export-ignore
.jshintignore export-ignore
.jshintrc export-ignore
.stylelintignore export-ignore
.stylelintrc export-ignore
composer.json export-ignore
Gruntfile.js export-ignore
package.json export-ignore
phpunit.xml export-ignore
